/* jQuery Nivo Slider v2.3
 * http://nivo.dev7studios.com
 * Copyright 2010, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * March 2010 */
/* The Nivo Slider styles */
.nivoSlider {position:relative;}
.nivoSlider img {position:absolute;top:0px;left:0px;}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {position:absolute;top:0;left:0;width:100%;height:100%;border:0;padding:0;margin:0;z-index:6;display:none;}
/* The slices in the Slider */
.nivo-slice {display:block;position:absolute;z-index:5;height:100%; }
.nivo-caption, .nivo-caption h3, .nivo-caption p, .nivo-caption a, .nivo-html-caption {   display:none;}
.nivo-controlNav {position:absolute;z-index:90; bottom:-35px; left:20px; height:15px;}
.nivo-controlNav a {float:left; display:inline; z-index:99;cursor:pointer; width:14px; height:15px; margin:0 0 0 10px; background:url(images/slide-a.png);}
.nivo-controlNav a.active, .nivo-controlNav a:hover {background:url(images/slide-act.png);}